import React from "react";
/**
 * Change password form for authenticated users.
 */
declare function EditPasswordForm(): React.JSX.Element;
declare namespace EditPasswordForm {
    var displayName: string;
}
export default EditPasswordForm;
